/*---------------------------------------------------RESPONSIVE STYLES----------------------------------------------------------*/
/*-----------------------------------------------SOLODEV RESPONSIVE RESETS------------------------------------------------------*/

/*---------------------------------------------------------*/
@media (min-width: 980px) 
{

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container 
{
width: 960px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container 
{
width: 960px;
}




}
/*---------------------------------------------------------*/

@media (max-width: 980px) 
{



.navbar .nav  ul  li  a {

padding: 10px 10px !important;
margin-left: -24px;
}

.navbar .nav > li > a {
padding: 10px 11px!important;
margin-top: 10px !important;
}

.navbar .nav li{

float:none !important;
width: 100%;
padding-bottom: 15px;
}



}


/*---------------------------------------------------------*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{ 

.tablet50
{
float: left !important;
width: 50% !important;
}

.tablet50r
{
float: left !important;
width: 50% !important;
}

.logo{
	
margin-left: 20px;	
}

.brow-quote{
padding-right: 20px;	
}

.brow-nav{
margin-right: 20px!important;

}

.header-wrapper{
background-repeat: no-repeat;
background-size: 100% 100%;
}

.page-title-wrapper h1 {
margin-left: 20px !important;
}

.logo-span
{
width: 50% !important;
float: left !important;
}

.brow-span
{
width: 50% !important;
float: left !important;
}

.brow-quote h4
{
font-size: 12px !important;
text-align: right !important;
}

.page-title-wrapper
{
padding-top: 10px;
padding-bottom: 10px;
}


.navbar-inner{

padding-left: 0px;
}

.form-wrapper
{
padding: 0px;
margin-left: -10px;
padding-right: 20px;
}


.navbar-inverse .btn-navbar
{
background: #043160 !important;
}


.leftNav{

padding-bottom: 30px;
}

.header-image{
min-height: 0;

}

.h5p{
margin-left: 1px;
}

.h5p h5{
padding-left: 0!important;
}

.content-body-inner{
margin-left: 20px;
}




.content-body-inner .span9{
padding-top: 15px;
padding-left: 15px;
}


.click-here-box{
width: 70%;	
margin-left: -11px;	
}

.call-box{
width: 35%;
margin-left: auto;
margin-right: auto;
}

.footer-nav-1{
margin-left: 20px!important;
padding-left:0px !important;

}

.footer-wrapper p{
	
padding-left: 10px;	
}

.newsletter{

float: left;
margin-left: 20px;
margin-top: 25px;
}

.footer-copyright{
float: left;
margin-left: 20px;

}

.footer-copyright p{
padding-left:0;

}




.navbar .nav  ul  li  a {

padding: 10px 10px !important;
margin-left: -10px;
}

.navbar .nav > li > a {
padding: 10px 11px!important;
margin-top: 10px !important;
}

.navbar .nav li{

float:none !important;
width: 100%;
padding-bottom: 15px;
}




 
}
/*---------------------------------------------------------*/
/*---------------------------------------------------------*/
/* Landscape phones and down */
@media (max-width: 480px) 
{

.tablet50r
{
float: none !important;
width: 100% !important;
}

}
/*---------------------------------------------------------*/

/*-----------------------------------------------SOLODEV RESPONSIVE RESETS------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Large desktop */
@media (min-width: 980px) 
{
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) 
{ 
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/*Inbetween size*/
@media (min-width: 481px) and (max-width: 767px)
{
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{
 
.h5p h5, .h5p p
{
padding-left:10px;
}


}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Landscape phones and down */
@media (max-width: 480px) 
{
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Small phones and down */
@media (max-width: 320px)
{
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------RESPONSIVE STYLES----------------------------------------------------------*/
/*
     FILE ARCHIVED ON 12:49:01 Oct 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:48:20 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.51
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 6.642
  LoadShardBlock: 75.455 (3)
  PetaboxLoader3.datanode: 161.63 (4)
  PetaboxLoader3.resolve: 132.158 (2)
  load_resource: 223.937
*/